RubyGems Navigation menu

aws-sdk-iotdataplane 1.31.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.33.0 - October 18, 2021 (20 KB)
  2. 1.32.0 - September 01, 2021 (20 KB)
  3. 1.31.0 - August 24, 2021 (20 KB)
  4. 1.30.0 - July 30, 2021 (17.5 KB)
  5. 1.29.0 - July 28, 2021 (17.5 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    abea76ecc800fc39286efb8c00849d8adcdac8ad3d2ee09dd9e05ab8b6b937b0

    Total downloads 44,847,436

    For this version 141,596

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: